/* Google fonts */
/* Roboto */
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-t.eot");
  src: url("/g/fonts/roboto/roboto-t.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-t.woff2") format("woff2"), url("/g/fonts/roboto/roboto-t.woff") format("woff"), url("/g/fonts/roboto/roboto-t.ttf") format("truetype"), url("/g/fonts/roboto/roboto-t.svg#roboto") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-t-i.eot");
  src: url("/g/fonts/roboto/roboto-t-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-t-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-t-i.woff") format("woff"), url("/g/fonts/roboto/roboto-t-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-t-i.svg#roboto") format("svg");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-l.eot");
  src: url("/g/fonts/roboto/roboto-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-l.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l.woff") format("woff"), url("/g/fonts/roboto/roboto-l.ttf") format("truetype"), url("/g/fonts/roboto/roboto-l.svg#roboto") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-l-i.eot");
  src: url("/g/fonts/roboto/roboto-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-l-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l-i.woff") format("woff"), url("/g/fonts/roboto/roboto-l-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-l-i.svg#roboto") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-r.eot");
  src: url("/g/fonts/roboto/roboto-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-r.woff2") format("woff2"), url("/g/fonts/roboto/roboto-r.woff") format("woff"), url("/g/fonts/roboto/roboto-r.ttf") format("truetype"), url("/g/fonts/roboto/roboto-r.svg#roboto") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-i.eot");
  src: url("/g/fonts/roboto/roboto-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-i.woff") format("woff"), url("/g/fonts/roboto/roboto-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-i.svg#roboto") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-m.eot");
  src: url("/g/fonts/roboto/roboto-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-m.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m.woff") format("woff"), url("/g/fonts/roboto/roboto-m.ttf") format("truetype"), url("/g/fonts/roboto/roboto-m.svg#roboto") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-m-i.eot");
  src: url("/g/fonts/roboto/roboto-m-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-m-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m-i.woff") format("woff"), url("/g/fonts/roboto/roboto-m-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-m-i.svg#roboto") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-b.eot");
  src: url("/g/fonts/roboto/roboto-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-b.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b.woff") format("woff"), url("/g/fonts/roboto/roboto-b.ttf") format("truetype"), url("/g/fonts/roboto/roboto-b.svg#roboto") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-b-i.eot");
  src: url("/g/fonts/roboto/roboto-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-b-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b-i.woff") format("woff"), url("/g/fonts/roboto/roboto-b-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-b-i.svg#roboto") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-bl.eot");
  src: url("/g/fonts/roboto/roboto-bl.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-bl.woff2") format("woff2"), url("/g/fonts/roboto/roboto-bl.woff") format("woff"), url("/g/fonts/roboto/roboto-bl.ttf") format("truetype"), url("/g/fonts/roboto/roboto-bl.svg#roboto") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("/g/fonts/roboto/roboto-bl-i.eot");
  src: url("/g/fonts/roboto/roboto-bl-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-bl-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-bl-i.woff") format("woff"), url("/g/fonts/roboto/roboto-bl-i.ttf") format("truetype"), url("/g/fonts/roboto/roboto-bl-i.svg#roboto") format("svg");
  font-weight: 900;
  font-style: italic;
}
/* \Roboto */
/* End of Google fonts */
/*** Start css of #_lp_block_9252805[data-block-layout='1446461']  ***/

#_lp_block_9252805[data-block-layout='1446461']  {
	padding-top: 0px;
	padding-bottom: 30px;
}

/*** End css of #_lp_block_9252805[data-block-layout='1446461']  ***/
/*** Start css of #_lp_block_9252805[data-block-layout='1446461'] .lp-block-bg ***/

#_lp_block_9252805[data-block-layout='1446461'] .lp-block-bg {
	background-attachment: fixed;
	background-image: url("/d/tpl25_55127513_2.jpg");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_9252805[data-block-layout='1446461'] .lp-block-bg ***/
/*** Start css of #_lp_block_9252805[data-block-layout='1446461'] .lp-block-overlay ***/

#_lp_block_9252805[data-block-layout='1446461'] .lp-block-overlay {
	background-attachment: fixed;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.7);
}

/*** End css of #_lp_block_9252805[data-block-layout='1446461'] .lp-block-overlay ***/
/*** Start css of #_lp_block_9252805[data-block-layout='1446461'] .lp-certificate-1-header__title ***/

#_lp_block_9252805[data-block-layout='1446461'] .lp-certificate-1-header__title {
	color: rgba(255,255,255,1);
	font-size: 50px;
	text-align: center;
	text-align-last: center;
	font-weight: 900;
	text-decoration: none;
	line-height: 115%;
	font-family: Roboto, sans-serif;
}

/*** End css of #_lp_block_9252805[data-block-layout='1446461'] .lp-certificate-1-header__title ***/
/*** Start css of #_lp_block_9252805[data-block-layout='1446461'] .lp-certificate-1-content__arrow ***/

#_lp_block_9252805[data-block-layout='1446461'] .lp-certificate-1-content__arrow {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(5,219,162,1);
}
#_lp_block_9252805[data-block-layout='1446461'] .lp-certificate-1-content__arrow:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(25, 239, 182);
}
#_lp_block_9252805[data-block-layout='1446461'] .lp-certificate-1-content__arrow:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(4, 179, 132);
}

/*** End css of #_lp_block_9252805[data-block-layout='1446461'] .lp-certificate-1-content__arrow ***/
/*** Start css of #_lp_block_9252805[data-block-layout='1446461'] .lp-dots-item ***/

#_lp_block_9252805[data-block-layout='1446461'] .lp-dots-item {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(5,219,162,1);
}

/*** End css of #_lp_block_9252805[data-block-layout='1446461'] .lp-dots-item ***/
/*** Start css of #_lp_block_9252805[data-block-layout='1446461'] .lp-certificate-1__button ***/

#_lp_block_9252805[data-block-layout='1446461'] .lp-certificate-1__button {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(5,219,162,1);
	border-top-left-radius: 108px;
	border-top-right-radius: 108px;
	border-bottom-left-radius: 108px;
	border-bottom-right-radius: 108px;
	border-color: rgba(255,255,255,1);
	border-style: solid;
	border-width: 0px;
	color: rgba(255,255,255,1);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Roboto, sans-serif;
}
#_lp_block_9252805[data-block-layout='1446461'] .lp-certificate-1__button:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(25, 239, 182);
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 0px;
	color: rgb(255, 255, 255);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Roboto, sans-serif;
}
#_lp_block_9252805[data-block-layout='1446461'] .lp-certificate-1__button:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(4, 179, 132);
	border-color: rgb(235, 235, 235);
	border-style: solid;
	border-width: 0px;
	color: rgb(235, 235, 235);
	font-size: 16px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Roboto, sans-serif;
}

/*** End css of #_lp_block_9252805[data-block-layout='1446461'] .lp-certificate-1__button ***/
